        .lavaLampWithImage {
	position: relative;
	height: 57px;
	width: 995px;
	overflow: hidden;
	background-image: url(images/navbg1.png);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 15px;
	padding-left: 15px;
        }
                .lavaLampWithImage li {
                    float: left;
                    list-style: none;
                }
                    .lavaLampWithImage li.back {
                        width: 9px; height: 40px;
                        z-index: 8;
                        position: absolute;
                    }
                        .lavaLampWithImage li.back .left {
                            height: 40px;
                            margin-right: 9px; /* 7px is the width of the rounded shape */
                        }
                    .lavaLampWithImage li a {
                        font: 20px Times New Roman ;
                        text-decoration: none;
                        color: #686868;
                        outline: none;
                        text-align: center;
                        top: 7px;
                        text-transform: uppercase;
                        letter-spacing: 0;
                        z-index: 10;
                        display: block;
                        float: center;
                        height: 40px;
                        position: relative;
                        overflow: hidden;
                        margin: 0 25px;    
                    }
                        .lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited {
                            border: none;
                        }